apptainer(1)

NAME

apptainer-checkpoint-create - Create empty checkpoint storage (experimental)

SYNOPSIS

apptainer checkpoint create

DESCRIPTION

The checkpoint create command will initialize a location to store checkpoint data once used
  by a container

OPTIONS

-h, --help[=false]
    help for create

EXAMPLE

      To create an initially empty checkpoint:
      $ apptainer checkpoint create example-checkpoint

SEE ALSO

apptainer-checkpoint(1)

HISTORY

11-Oct-2023 Auto generated by spf13/cobra